<?xml version="1.0" encoding="UTF-8"?><song><author>Onur Yöş</author>
<title>Halleluya Rab Sevgidir</title>
<lyrics>[V1]
 Halleluya, Rab Sevgidir
 Bütün günahları affetti.

[C1]
   Sevgisine hayranım
   Beni öyle çok sevdi
   Sevgisine hayranım
   Kalbimi fethetti
   Sevgisine hayranım
   Kalbimi, yüreğimin sahibi</lyrics>
</song>